/**
 * 
 */

package gov.va.med.cds.clinicaldata.vhim400;

/**
 * @author DNS   egberb
 *
 */
public class ClinicalDataResponse400
    extends ConfigurableClinicalDataResponse
{
    
    public ClinicalDataResponse400()
    {
        super("patient", "patient", "CdsResponse400");
    }

}
